import { Meta, StoryObj } from '@storybook/react';
import { Breadcrumbs } from './';
declare const meta: Meta<typeof Breadcrumbs>;
export default meta;
declare type Story = StoryObj<typeof Breadcrumbs>;
export declare const breadcrumbs: Story;
